#siteblocks-setting-wrap-zRputHKAZezj .block10284 .iconLeft img{height: 56px;}
#column_1773319361209 .num-box{line-height: 1em;}
#column_1773319361209 .unit-box{font-family: Open Sans !important;}


@media (min-width: 989px) {
  


.blockCon12004 .build_one .build_one_ul .build_one_ul_li{min-height: 700px;}
.blockCon12004 .build_one .build_one_ul .build_one_ul_li .build_container {left: -350px;}
#outerContainer_1773393166719{position: relative;
    z-index: 999;     top: 80px;}
#siteblocks-setting-wrap-FLpuEwPzJmtO{position: relative;
    margin-top: -120px;}

.blockCon12004 .build_one .build_one_ul .build_one_ul_li::before{
  background-image: linear-gradient(to right, rgba(16, 24, 62, 0.4), rgba(0, 0, 0, 0));}
  
  
}


@media (max-width: 990px) {
#outerContainer_1773393166719{display: none !important; }
}

#column_1773550131184 .item{margin: 10px 5px !important;
    background: #fff;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
    padding: 30px 20px;
line-height:2em;}

#column_1773550131184 .item strong{display: block;
    padding: 15px 0;
}

.blockCon9324 .top{ display:none;}
.blockCon9324 .textBox{padding-bottom:0px !important;}

@media (min-width: 1200px) {
    #outerContainer_1773568144061 div[data-type="container"] {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.qiaoxin13614 .line_dot{top: 339px;}


#column_1773638629661 .articlelist-liststyle20 .fix li .article-title-ellipsis a {
    font-size: 26px !important;
    font-weight: bold !important;
}